{% set CodiceModulo = "STR-SOC-SAN-DOM-11" %}
{% set Urn = "document:r_abruzz:struttura.sanitaria.sociale;domanda.esercizio.11" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per autorizzazione all’esercizio dell’attività sanitaria o socio-sanitaria"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
istruzioni="/modulistica/moduli/VIS-CAT-IMM"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"
numero="0" />

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="UNIAP-ALL-A"
urn_modulo_figlio="document:s_italia:attivita.produttiva;allegato.a;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STR-SOC-SAN-B"
urn_modulo_figlio="document:r_abruzz:struttura.sanitaria.sociale;san.b"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CES-ATT-CAN"
urn_allegato="document:s_italia:generale;atto.cessione.dichiarazione.notarile;atto"
descrizione_estesa="Copia dell'atto di cessione o dichiarazione notarile"
filename="Atto notarile"
firmato="SI"
istruzioni="/modulistica/moduli/CES-ATT-CAN"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SOC-SAN-PLA"
urn_allegato="document:r_abruzz:struttura.sanitaria.sociale;planimetria"
descrizione_estesa="Planimetria della struttura e dei relativi locali in scala"
filename="Planimetria struttura"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/SOC-SAN-PLA"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="STR-SOC-SAN-MAN"
urn_allegato="document:r_abruzz:struttura.sanitaria.sociale;manuali"
descrizione_estesa="Manuali requisiti minimi autocompilati e firmati"
filename="Manuali autocompilati firmati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/STR-SOC-SAN-MAN"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SOC-SAN-ELE"
urn_allegato="document:r_abruzz:struttura.sanitaria.sociale;conformita.impianto"
descrizione_estesa="Estremi del certificato di conformità dell’impianto elettrico valido e di relativa allegata relazione tecnica"
filename="Certificato conformita impianto elettrico"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/SOC-SAN-ELE"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="SOC-SAN-DEL"
urn_allegato="document:r_abruzz:struttura.sanitaria.sociale;delega"
descrizione_estesa="Delega a rappresentare in caso di studio associato"
filename="Delega rappresentante studio associato"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/SOC-SAN-DEL"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="STR-SOC-SAN-C"
urn_allegato="document:r_abruzz:struttura.sanitaria.sociale;SAN.C"
descrizione_estesa="Autocertificazione concernente la conformità della struttura"
filename="Autocertificazione conformita struttura"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
istruzioni="/modulistica/moduli/STR-SOC-SAN-C"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
istruzioni="/modulistica/moduli/PER-SOG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
istruzioni="/modulistica/moduli/COP-ATT-NOT"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Domanda per autorizzazione all’esercizio dell’attività sanitaria o socio-sanitaria{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_TipoAttivita32" name="Tassonomia_TipoAttivita" type="hidden" value="32"/>
<input id="Tassonomia_DIAPNuovaAttivita4" name="Tassonomia_DIAPNuovaAttivita" type="hidden" value="4"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione esercizio attività sanitaria o socio-sanitaria'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
 Domanda per autorizzazione all’esercizio dell’attività sanitaria o socio-sanitaria
</h1>

<h2 class="Modulo">
  Ai sensi dell’articolo 11 della Legge Regionale 31/07/2007, n. 32
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale", "Curatore fallimentare", "Erede o avente causa"], "Richiedente")}}
{{utils_suap.altri_dati("Titolare")}}

{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="true")}}
 
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey; ">
 	<tbody>
 		<tr class="Rigaintestazione">
 			<td colspan="2">
 				<p class="Labeltabella">
 					in relazione all'attività di
 				</p>
 			</td>
 		</tr>
 		<tr class="Rigaintestazioneridotta">
 			<td colspan="2">
 				<p class="Labelcella">
          Attività svolta
 				</p>
 			</td>
 		</tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="7">
        <div id="Tassonomia_TipologiaStruttura" name="Tassonomia_TipologiaStruttura" label="Tipologia struttura" mandatory="true"></div>
        <input id="Tassonomia_TipologiaStruttura1" name="Tassonomia_TipologiaStruttura" type="radio" value="1" />
      </td>
      <td>
        <p>
          una struttura sanitaria o socio sanitaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Per l’erogazione di prestazioni
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipologiaStruttura1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StrutturaSocioSanitaria_Prestazioni" name="Parametri_StrutturaSocioSanitaria_Prestazioni" style="width: 100%;" label="Prestazioni erogate" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          In regime di
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipologiaStruttura1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StrutturaSocioSanitaria_Regime" name="Parametri_StrutturaSocioSanitaria_Regime" style="width: 100%;" label="Regime" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero posti letto (nel caso di struttura di tipo residenziale)
        </p>
      </td>
    </tr>
    <tr enabled="#Tassonomia_TipologiaStruttura1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StrutturaSocioSanitaria_NumeroPostiLetto" name="Parametri_StrutturaSocioSanitaria_NumeroPostiLetto" style="width: 100%;" label="Numero posti letto" format="number" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_TipologiaStruttura2" name="Tassonomia_TipologiaStruttura" type="radio" value="2" />
      </td>
      <td>
        <p>
          uno studio di professione sanitaria
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Per l’erogazione di prestazioni
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TipologiaStruttura2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_StudioProfessioneSanitaria_Prestazioni" name="Parametri_StudioProfessioneSanitaria_Prestazioni" style="width: 100%;" label="Prestazioni erogate" />
      </td>
    </tr>
 	</tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipologia struttura
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <select id="Parametri_TipologiaStruttura" name="Parametri_TipologiaStruttura" style="width: 100%;" label="Tipologia struttura">
            <option value=""></option>
            <option value="struttura privata">struttura privata</option>
            <option value="struttura pubblica">struttura pubblica</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input dynamic_check="true" checked="checked" name="Immobile_DatiCatastaliObbligatori" id="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 {{ immobili.immobile("Immobile","con sede operativa in<br/>
<span style='font-size:70%;font-weight:normal'>
 <i>
  (in caso di trasferimento della sede inserire la nuova sede operativa)
 </i>
</span>
", "Sede svolgimento attività", "visibility:visibility", "cursor:pointer") }}
 {{ utils_suap.agibilita_insegna("true") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 	<tbody>
		<tr>
			<td style="width: 4%; vertical-align: top;">
				<div id="Tassonomia_DIAPAltre" name="Tassonomia_DIAPAltre" label="Tipo istanza" mandatory="true"></div>
				<input id="Tassonomia_DIAPAltre1" name="Tassonomia_DIAPAltre" type="radio" value="1"/>
			</td>
			<td colspan="1"><label style="width:100%" for='Tassonomia_DIAPAltre1'>
				<p>
					il rilascio dell'autorizzazione per l'avvio dell'attività
				</p>
			</label></td>
		</tr>
		<tr>
			<td style="width: 4%; vertical-align: top; background-color: #ffffff;">
				<input id="Tassonomia_DIAPAltre6" name="Tassonomia_DIAPAltre" type="radio" value="6"/>
			</td>
			<td colspan="1"><label style="width:100%" for='Tassonomia_DIAPAltre6'>
				<p>
					la volturazione dell'autorizzazione
				</p>
			</label></td>
		</tr>
 	</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey" mandatory_enabled="#Tassonomia_DIAPAltre6.checked()">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     in precedenza autorizzato tramite autorizzazione
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
	<td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:25%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:25%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

{{ utils.Dichiara_445("DICHIARA") }}

<table class="Modulo" style="border: 0px; margin-top:-1px">
 	<tbody>
  <tr style="border: 0px;">
   <td style="width: 4%; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di essere in possesso dei requisiti di onorabilità previsti dalla legge
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 4%; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto Legislativo 06/09/2011 n. 159 ("
     <i>
      Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
     </i>
     ")
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 4%; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di aver rispettato, relativamente ai locali di esercizio, i regolamenti locali di polizia urbana, annonaria e di igiene e sanità, i regolamenti edilizi e le norme urbanistiche nonché quelle relative alle destinazioni d'uso
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 4%; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di impegnarsi a comunicare ogni variazione relativa a stati, fatti, condizioni e titolarità rispetto a quanto dichiarato
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
    <td style="width: 4%; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiar5" name="Parametri_Dichiar5" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che la/lo struttura/studio è stata/o realizzata/o in conformità al progetto approvato in sede di autorizzazione alla realizzazione dell’unità immobiliare, ai sensi dell’articolo 3 della Legge Regionale 31/07/2007, n. 32 e del Decreto del Presidente della Repubblica 06/06/2001, n. 380 per quanto attiene agli aspetti edilizi
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 4%; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiar6" name="Parametri_Dichiar6" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che la/o stessa/o rispetta la normativa vigente in materia igienico-sanitaria e di sicurezza del lavoro ed è dotata/o dei requisiti minimi indicati nelle schede allegate redatte, sottoscritte e documentate in conformità a quanto richiesto nel manuale integrativo di cui all’articolo 4, comma 2 della Legge Regionale 31/07/2007, n 32
     </p>
    </td>
   </tr>
 	</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="15">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiar7" name="Parametri_Dichiar7" type="checkbox" value="si"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
          che la direzione sanitaria/responsabilità è affidata al Dott. 
        </p>
      </td>
    </tr>
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata(prefix='AventeTitolo', intestazione="Il sottoscritto", mandatory_enabled="#Parametri_Dichiar7.checked()", visibility_intestazione="display:none", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none", visibility_datanascita="visibility:visibility", style_border="border: 0px;")}}
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Laureato in
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Presso l’Università degli Studi
        </p>
      </td>
      <td colspan="5">
        <p class="Labelcella">
          Specialista in
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Parametri_Dichiar7.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Dottore_Laurea" name="Parametri_Dottore_Laurea" style="width: 100%;" label="Laurea" />
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Dottore_Universita" name="Parametri_Dottore_Universita" style="width: 100%;" label="Università degli Studi" />
      </td>
      <td colspan="5">
        <input class="inputNormal" id="Parametri_Dottore_Specializzazione" name="Parametri_Dottore_Specializzazione" style="width: 100%;" label="Specializzazione" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;" colspan="9">
        <p>
          il quale è consapevole della responsabilità penale cui può andare incontro in caso di dichiarazioni mendaci, dichiara che i titoli personali sopra indicati sono effettivamente quelli posseduti, che non ha in corso provvedimenti restrittivi della professione e che non eserciterà altre attività incompatibili
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils_suap.uniap_requisiti_soggettivi_morali()}}

<input dynamic_check="#Tassonomia_DIAPAltre6.checked()" id="AventeTitolo1_DatiSubingressoObbligatori" name="AventeTitolo1_DatiSubingressoObbligatori" type="hidden">
{{ utils_suap.suap_subingresso_semplificato("AventeTitolo1" , "VOLTURAZIONE AUTORIZZAZIONE - subingresso a") }}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
					Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>
						(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
						</i>
					</span>
				</p>
			</td>
		</tr>
    <tr>
      <td style="width: 4%; vertical-align: top;">
        <input id="UNIAP-ALL-A" name="UNIAP-ALL-A" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_uniap_req_mor2.checked()" dynamic_check="#Tassonomia_uniap_req_mor2.checked()" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni sul possesso dei requisiti da parte degli altri soci (Allegato A)
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_DIAPAltre6.checked()" dynamic_check="#Parametri_Motivo_subingresso.check_value( ['successione per atto tra vivi'] ) || #Parametri_Motivo_subingresso.check_value( ['compravendita'] ) || #Parametri_Motivo_subingresso.check_value( ['donazione'] ) || #Parametri_Motivo_subingresso.check_value( ['fusione di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['affitto di azienda/ramo di azienda'] ) || #Parametri_Motivo_subingresso.check_value( ['altre cause'] ) || #Parametri_Motivo_subingresso.check_value( ['rescissione anticipata'] )" id="CES-ATT-CAN" name="CES-ATT-CAN" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto di cessione o dichiarazione notarile
    </p>
   </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="SOC-SAN-PLA" name="SOC-SAN-PLA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        planimetria della struttura e dei relativi locali in scala opportuna (1:50 o 1:100), redatta e firmata da un tecnico abilitato iscritto all’albo e controfirmata dal titolare della struttura o dal legale rappresentante indicando, per ogni locale interessato dalla presente istanza o comunque comune ad altre attività, la destinazione d’uso, la superficie, l’altezza e la superficie finestrata apribile e le attrezzature ivi collocate
      </p>
    </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="STR-SOC-SAN-MAN" name="STR-SOC-SAN-MAN" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        manuali requisiti minimi autocompilati e firmati (per singola pagina) dal Responsabile della singola struttura organizzativa, in numero corrispondente alle aree di attività oggetto di autorizzazione
      </p>
    </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="SOC-SAN-ELE" name="SOC-SAN-ELE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DIAPAltre1.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        estremi del certificato di conformità dell’impianto elettrico valido e di relativa allegata relazione tecnica, redatti ai sensi del Decreto Ministeriale 22/01/2008, n. 37, se già depositati presso il Comune
      </p>
    </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="SOC-SAN-DEL" name="SOC-SAN-DEL" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        delega a rappresentare in caso di studio associato
      </p>
    </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="STR-SOC-SAN-B" name="STR-SOC-SAN-B" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        nomina e accettazione del direttore sanitario 
      </p>
    </td>
  </tr>
  <tr>
    <td style="width: 4%; vertical-align: top;">
      <input id="STR-SOC-SAN-C" name="STR-SOC-SAN-C" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_DIAPAltre1.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        autocertificazione concernente la conformità della struttura al possesso dei requisiti minimi costituita da una dichiarazione sostitutiva dell’atto di notorietà firmata dal Legale rappresentante con allegata copia del Manuali requisiti minimi autocompilati e firmati (per singola pagina) dal Responsabile della singola struttura organizzativa, in numero corrispondente alle aree di attività oggetto di autorizzazione
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
    <p>
      pagamento dell'imposta di bollo
    </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:4%">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0"/>
   </td>
   <td style="background-color: #eeeeee;">
     <p>
      ulteriori immobili oggetto del procedimento
     </p>
   </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width:4%">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align:top">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p style="display: inline-block;">copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
	</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" type="hidden" value=""/>

<input id="GLOBO_allegato_cSOC-SAN-PLA" name="GLOBO_allegato_cSOC-SAN-PLA" type="hidden" value="" obbligatorio="#SOC_SAN_PLA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSTR-SOC-SAN-MAN" name="GLOBO_allegato_cSTR-SOC-SAN-MAN" type="hidden" value="" obbligatorio="#STR_SOC_SAN_MAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSOC-SAN-ELE" name="GLOBO_allegato_cSOC-SAN-ELE" type="hidden" value="" obbligatorio="#SOC_SAN_ELE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSOC-SAN-DEL" name="GLOBO_allegato_cSOC-SAN-DEL" type="hidden" value="" obbligatorio="#SOC_SAN_DEL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cSTR-SOC-SAN-B" name="GLOBO_modulofiglio_cSTR-SOC-SAN-B" type="hidden" value="" obbligatorio="#STR_SOC_SAN_B.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSTR-SOC-SAN-C" name="GLOBO_allegato_cSTR-SOC-SAN-C" type="hidden" value="" obbligatorio="#STR_SOC_SAN_C.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cUNIAP-ALL-A" name="GLOBO_modulofiglio_cUNIAP-ALL-A" type="hidden" value="" obbligatorio="#UNIAP_ALL_A.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCES-ATT-CAN" name="GLOBO_allegato_cCES-ATT-CAN" obbligatorio="#CES_ATT_CAN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

{% endblock content %}
